<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>info.textgrid.lab.feature.sadepublish</name>
	<comment/>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
	</natures>
</projectDescription>
